<refentry id="gnomeui-gnome-ice">
<refmeta>
<refentrytitle>gnome-ice</refentrytitle>
<manvolnum>3</manvolnum>
<refmiscinfo>GNOMEUI Library</refmiscinfo>
</refmeta>

<refnamediv>
<refname>gnome-ice</refname><refpurpose>
Integrates the ICE library with the GTK+ event loop</refpurpose>
</refnamediv>

<refsynopsisdiv><title>Synopsis</title>
<synopsis>

#include &lt;gnome.h&gt;


void        <link linkend="gnome-ice-init">gnome_ice_init</link>                  (void);
</synopsis>
</refsynopsisdiv>





<refsect1>
<title>Description</title>
<para>
You don't need to use this module. Just ignore it.
</para>
</refsect1>

<refsect1>
<title>Details</title>
<refsect2>
<title><anchor id="gnome-ice-init">gnome_ice_init ()</title>
<programlisting>void        gnome_ice_init                  (void);</programlisting>
<para>

</para></refsect2>

</refsect1>




</refentry>
